<?xml version="1.0"?>
<opencv_storage>
<calibrationDate>"Sat Apr 11 12:05:27 2026"</calibrationDate>
<framesCount>29</framesCount>
<cameraResolution>
  640 480</cameraResolution>
<camera_matrix type_id="opencv-matrix">
  <rows>3</rows>
  <cols>3</cols>
  <dt>d</dt>
  <data>
    2207.9058323074869 0. 328.90661220953149 0. 2207.9058323074869
    205.49515894111076 0. 0. 1.</data></camera_matrix>
<camera_matrix_std_dev type_id="opencv-matrix">
  <rows>4</rows>
  <cols>1</cols>
  <dt>d</dt>
  <data>
    0. 11.687428265309892 3.6908895632668468 3.597571733110271</data></camera_matrix_std_dev>
<distortion_coefficients type_id="opencv-matrix">
  <rows>1</rows>
  <cols>5</cols>
  <dt>d</dt>
  <data>
    -0.63036604771649651 3.3832710000807449 0. 0. -0.45113389267675552</data></distortion_coefficients>
<distortion_coefficients_std_dev type_id="opencv-matrix">
  <rows>5</rows>
  <cols>1</cols>
  <dt>d</dt>
  <data>
    0.025002349846111244 1.0651877135605927 0. 0. 0.04021252864120229</data></distortion_coefficients_std_dev>
<avg_reprojection_error>0.28992233810828955</avg_reprojection_error>
</opencv_storage>
